.modal-wrapper {
    position: relative;
    width: 550px;
    box-sizing: border-box;
}

.first-modal {
    background-color: #d2440c;
}

.second-modal {
    background-color: #0bc401;
}

.header-modal-first {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ba4506;
    padding: 0 15px;
}

.header-modal-second {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #0c8505;
    padding: 0 15px;
    text-align: center;
}

.head-title {
    font-size: 20px;
    color: white;
}

.main-wrapper {
    padding: 16px;
    line-height: 30px;
    font-size: 13px;
    font-weight: 600;
    color: white;
    text-align: center;
}

.second-modal-wrapper {
    margin-top: 20px;
    max-width: 400px;
    margin: 0 auto;
    background-color: #2172c9;
    box-sizing: border-box;
}

.total-wrapp {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #5a686380;
    display: flex;
    justify-content: center;
    align-items: center;
}